<?php
/**
 * Aliases for special pages
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'WhoIsWatching' => [ 'WhoIsWatching' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'WhoIsWatching' => [ 'من_يراقب' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'WhoIsWatching' => [ 'مين_بيراقب' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'WhoIsWatching' => [ 'کَێ_پدگیری_ئه_کنت' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'WhoIsWatching' => [ 'Siapa_nang_maitihi' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'WhoIsWatching' => [ 'PivZoSellet' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'WhoIsWatching' => [ 'KoPregleda' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'WhoIsWatching' => [ '俤儂敆𡅏看' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'WhoIsWatching' => [ 'Wer_beobachtet' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'WhoIsWatching' => [ 'KamVênêno' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'WhoIsWatching' => [ 'Chto wobglědujo' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'WhoIsWatching' => [ 'Kio_vidas?' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'WhoIsWatching' => [ 'QuiénVigila' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'WhoIsWatching' => [ 'چه_کسی_پی‌گیری_می‌کند' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'WhoIsWatching' => [ 'Ketkä_tarkkailevat' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'WhoIsWatching' => [ 'Qui_a_en_suivi', 'QuiAEnSuivi' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'WhoIsWatching' => [ 'Qui_at_en_survelyence', 'QuiAtEnSurvelyence' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'WhoIsWatching' => [ 'Quen_está_vixiando' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'WhoIsWatching' => [ 'Wär_beobachtet?' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'WhoIsWatching' => [ 'מי_עוקב' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'WhoIsWatching' => [ 'Štó_wobkedźbuje' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'WhoIsWatching' => [ 'KiyèsKiVeye' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'WhoIsWatching' => [ 'Ki_figyel' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'WhoIsWatching' => [ 'Qui_observa' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'WhoIsWatching' => [ 'Siapa_yang_memantau', 'SiapaPantau' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'WhoIsWatching' => [ 'ChiOsserva' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'WhoIsWatching' => [ 'ページをウォッチしている利用者' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'WhoIsWatching' => [ 'អ្នកកំពុងតាមដាន' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'WhoIsWatching' => [ '주시한사용자' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'WhoIsWatching' => [ 'Wä paß op op', 'WäPassOpOp', 'WäPaßOpOp' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'WhoIsWatching' => [ 'PiwUsiOwKolya' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'WhoIsWatching' => [ 'Wien_iwwerwaacht' ],
];

/** Lithuanian (lietuvių) */
$specialPageAliases['lt'] = [
	'WhoIsWatching' => [ 'Kas_stebi' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'WhoIsWatching' => [ 'SiaMamantau' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'WhoIsWatching' => [ 'КојНабљудува' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'WhoIsWatching' => [ 'ആരൊക്കെശ്രദ്ധിക്കുന്നു' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'WhoIsWatching' => [ 'कोणकोणबघतय' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'WhoIsWatching' => [ 'Hvem_overvåker' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'WhoIsWatching' => [ 'Wee_volgt' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'WhoIsWatching' => [ 'WieVolgt' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'WhoIsWatching' => [ 'Kto_obserwuje' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'WhoIsWatching' => [ 'څوک يې ګوري' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'WhoIsWatching' => [ 'अन्यकतम्‌पश्यति' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'WhoIsWatching' => [ 'KtoSleduje' ],
];

/** Sundanese (Basa Sunda) */
$specialPageAliases['su'] = [
	'WhoIsWatching' => [ 'SahaNuMoncorong' ],
];

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = [
	'WhoIsWatching' => [ 'ఎవరువీక్షిస్తున్నారు' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'WhoIsWatching' => [ 'ผู้ที่กำลังเฝ้าดู' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'WhoIsWatching' => [ 'Sino_ang_nagbabantay' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'WhoIsWatching' => [ 'Kimİzliyor' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'WhoIsWatching' => [ 'Ai_theo_dõi' ],
];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [
	'WhoIsWatching' => [ 'ווער_פאסט_אויף' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'WhoIsWatching' => [ '谁在监视' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'WhoIsWatching' => [ '誰在監視' ],
];
